@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

:root {
  --primary: #183d61;
  --gold: #9d7c06;
  --grey: #6b7280;
}

body, html {
  font-size: 17px;
  line-height: 1.6em;
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: var(--primary);
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  margin: 0;
}

a, a:visited {
  text-decoration: none;
  outline: 0;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

body {
  min-width: 320px;
  background-color: rgb(0 104 132 / 14%);
}

img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

em {
  font-style: italic;
}

.text-center {
  text-align: center;
}

.gwBox {
  height: 100vh;
}

.gwBox .contentbox {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  font-size: 1.2em;
}

.gwBox .contentbox .callus a {
  color: #333;
}

.gwBox .contentbox .gwLogo .rhombus {
  --r: 20px;
  height: 200px;
  /* adjust to control the size  */
  aspect-ratio: 1;
  margin: calc(tan(22.5deg)*var(--r));
  clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%) margin-box;
  --_g: /calc(2*var(--r)) calc(2*var(--r)) radial-gradient(#000 70%, #0000 72%);
  --_s: calc(100% - (1 - tan(22.5deg))*var(--r));
  mask: conic-gradient(#000 0 0) no-repeat 50%/var(--_s) var(--_s), top var(--_g) no-repeat space, left var(--_g) space no-repeat;
  background: #88A65E;
}

.container {
  position: relative;
  margin: 0 auto 60px auto;
  width: 100%;
  max-width: 520px;
  z-index: 1;
  overflow: hidden;
  background-color: var(--primary);
  color: #fff;
  box-shadow: 0 0 0 1px rgba(15, 15, 15, .05), 0 3px 6px rgba(15, 15, 15, .1), 0 9px 24px rgba(15, 15, 15, .2);
  background: linear-gradient(275deg, #b1a95b, #173653, #112B44, #14304a);
  /* background: linear-gradient(275deg, #466481, #50769b, #346390, #06223d); */
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.spaceTop {
  padding-top: 15px;
}

.spaceBottom {
  padding-bottom: 15px;
}

p:not(:last-child) {
  margin-bottom: 15px;
}

.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.nowrap {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.row-reverse {
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.itemcenter {
  align-items: center;
}

.justify {
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

.contentcenter {
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}

.col12 {
  width: 48%;
}

.col13 {
  width: 30.666%;
}

.sr-only {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}

.sr-only.focusable:active, .sr-only.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
  white-space: inherit;
}

strong {
  font-weight: 600;
}

.bgcolor {
  background-color: var(--primary);
}

.paddingSpace {
  margin: 0 20px 15px 20px;
}

.header {
  position: relative;
  text-align: center;
  padding: 0 15px 15px 15px;
}

.header::after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 0;
  height: 20px;
  background: linear-gradient(0deg, rgba(22, 29, 37, .05), transparent);
}

.header .logo {
  width: 100%;
  margin-bottom: 0;
}

.header .logo img {
  width: 200px;
}

.header h2 {
  font-weight: 600;
  line-height: 1.4em;
  margin: 0;
}

.logos img {
  display: inline-block;
  height: 32px;
  margin: 2px;
}

.userText {
  padding: 15px;
  border-radius: 10px;
  background-image: linear-gradient(to top, #c4ac61 0%, #efd789 100%);
}

.userText .text {
  width: calc(100% - 110px);
}

.userText .text>p {
  margin-bottom: 5px;
}

.userText .coIcons {
  width: 70px;
  gap: 10px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.userText .coIcons>* {
  display: block;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 1;
  font-size: 24px;
  margin: 0 auto;
  color: #fff;
}

.userText .coIcons>* i {
  display: inline-block;
  line-height: 1;
  padding: 8px;
}

.userText .coIcons .riphone {
  background-color: var(--gold);
}

.userText .coIcons .riwhatsapp {
  background-color: #25d366;
}

.userText .coIcons>*:hover {
  background-color: var(--primary);
}

.userText {
  color: var(--primary);
}

.userText h3 {
  font-weight: 700;
  margin: 0 0 5px;
  line-height: 1.1;
  font-size: 1.4em;
}

.userText .text a {
  color: var(--primary);
  font-weight: 600;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-250px * 7));
  }
}

.slider {
  overflow: hidden;
  position: relative;
  width: auto;
  border-radius: 10px;
}

.slider .slide-track {
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(250px * 17);
}

.slider .slide {
  height: 50px;
  width: 100px;
}

.slider .slide img {
  width: 50%;
}

.btn a {
  position: relative;
  margin: 15px 3px;
  padding: 10px 20px;
  background-color: #864b07;
  font-size: .9em;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 7px;
  -webkit-transition: .3s all ease;
  -moz-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.btn a:hover, .btn a:hover {
  background-color: #a87d3e;
  color: #fff;
}

.btn a i {
  margin-left: 10px;
  font-size: 1.4em;
  font-weight: 400;
}

.inquiry.btn a {
  font-size: 1.6em;
  padding: 15px 30px;
}

/* ACTION BAR */
.actions {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 520px;
  margin: auto;
  z-index: 20;
}

.actions a {
  flex: 1;
  text-align: center;
  padding: 12px;
  color: #fff;
  text-decoration: none;
}

.call {
  background: var(--primary);
}

.whatsapp {
  background: #25D366;
}

.email {
  background: var(--gold);
}

.email {
  background: #ad904d;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield
}

input[type=tel], input[type=text], input[type=number] {
  padding: 7px 10px;
  box-sizing: border-box;
  border-radius: 5px 0 0 5px;
  border: 1px solid #ccc;
  max-width: 250px;
  width: 55%;
}

input[type=submit] {
  background-color: #1F6FB7;
  border: none;
  text-decoration: none;
  color: #fff;
  padding: 9px;
  cursor: pointer;
  border-radius: 0 5px 5px 0;
  margin-left: -8px;
}

.footer {
  color: #fff;
  margin-top: 15px;
  padding: 7px;
  background-color: #1F6FB7;
  font-weight: 600;
}

.spaceWrap {
  padding-left: 15px;
  padding-right: 15px;
}

.twocolumn {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

h1 {
  font-size: 1.8em;
  line-height: 1.1em;
  margin-bottom: 20px;
}

h2 {
  font-size: 1.5em;
  margin: 15px 0;
  font-weight: 600;
}

h3 {
  font-size: 1.3em;
  margin: 10px 0;
  font-weight: 800;
}

h4 {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 15px;
}

ol, ul {
  margin: 5px 0 15px 5px;
}

ol li, ul li {
  margin-bottom: 8px;
  list-style-type: square;
  padding: 0;
  margin-left: 20px;
  display: list-item;
}

ol li {
  list-style-type: decimal;
}

ol ul {
  margin-top: 10px;
}

.uppercase {
  text-transform: uppercase;
}

.detailsWrap {
  padding: 20px;
  position: relative;
  background-color: #fff;
  border-radius: 15px;
  border-top: 5px solid;
  border-top-color: var(--gold);
  color: var(--primary);
}